/* --------------------------------------------------
www.onedotmedia.com
-------------------------------------------------- */

/************* body **************/

body{
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	color: #000000;
	font-size: 11px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	background-color: #DDE4F0;
}

/************* f **************/

#f {
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	width: 1000px;
	padding: 0px;
	line-height: 22px;
	background-color: #FFFFFF;
}

/************* lo **************/

#lo{
	width: 1000px;
	background-image: url(images/banner.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 89px;
	color: #FFFFFF;
	background-color: #5583B4;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding: 0px;
	margin: 0px;
}

#lo2{
	width: 1000px;
	float: left;
	height: 180px;
	padding: 0px;
	margin: 0px;
	background-color: #BACAE2;
}

/************* #mm *************/

#mm {
	left: 0px;
	z-index: 100;
	position: relative;
	float: left;
	width: 1000px;
	padding-right: 0px;
	padding-top: 3px;
	padding-bottom: 5px;
	padding-left: 0px;
	background-color: #BACAE2;
	margin: 0px;
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

/************** scroll ***************/

#scroll{
	width: 758px;
	float: right;
	margin-right: 6px;
	margin-left: 10px;
	border: 1px solid #BACAE2;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
}

/************* cf **************/

#cf{
	float: left;
	position: relative;
	width: 1000px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}

/************* date **************/

#date {
	height: 22px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}

/************* banner **************/

#banner{
	width: 1000px;
	float: left;
	margin-bottom: 10px;
}

/************* lm **************/

#lm{
	float: left;
	width: 200px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

#lm ul {
	list-style: none;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#lm li {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin: 0px;
}

/* fix for browsers that don't need the hack */
html>body #lm li {
	margin: 0px;
	padding: 0px;
}

#lm p {
	padding-left: 5px;
	padding-right: 5px;
}

/*********** ml ***********/

#ml{
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

#ml a:link, #ml a:visited, #ml a:active {
	display: block;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 5px;
	height: 22px;
	font-weight: normal;
	margin: 0px;
	color: #2C61A1;
	background-image: url(images/titlebg2.png);
	background-repeat: repeat-x;
	background-position: left top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BACAE2;
}

#ml a:hover{
	display: block;
	text-decoration: none;
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 2px;
	height: 22px;
	margin: 0px;
	color: #003366;
	background-image: url(images/titlebg2.png);
	background-repeat: repeat-x;
	background-position: left top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BACAE2;
}

/************** table ***************/

#table {
	margin-bottom: 15px;
	margin-top: 15px;
}

/************** cen ***************/

#cen {
	float: left;
	position: relative;
	width: 500px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}

/************** cen1 ***************/

#cen1 {
	width: 500px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eeeeee;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	padding: 0px;
	height: 130px;
}

#cen1 p{
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#cen1 img{
	padding: 0px;
	border: 1px solid #003366;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#cen1 em{
	padding: 0px;
	border: 1px solid #1F232B;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/************** cen2 ***************/

#cen2 {
	float: left;
	width: 500px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E3DFDB;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#cen2 p{
	margin-right: 5px;
	padding-bottom: 10px;

}

#cen2 img{
	padding: 0px;
	border: 1px solid #E3DFDB;
	float: left;
	margin-top: 7px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#cen2 em{
	font-style: normal;
	color: #990000;
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}

#cen2 ul{
	list-style-type: disc;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	float: left;
	width: 480px;
}

#cen2 ul ul{
 list-style-type: disc;
}

#cen2 ul ul ul{
 list-style-type: none;
}

/************** cen3 ***************/

#cen3 {
	width: 500px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
	float: left;
}

#cen3 img{
	border: 1px solid #003366;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
	float: left;
}
#cen3 em {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #900;
	font-weight: bold;
}

#cen3 ul{
	padding-bottom: 10px;
	line-height: 22px;
}
#cen3 p{
	padding-bottom: 10px;
}

#cen3return a:link, #cen3return a:visited, #cen3return a:active {
	text-decoration: none;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 30px;
	margin: 0px;
	height: 25px;
	width: 470px;
	display: block;
	background-image: url(images/return.png);
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2A5E9D;
}

#cen3return a:hover{
	text-decoration: underline;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 30px;
	margin: 0px;
	height: 25px;
	width: 470px;
	display: block;
	background-image: url(images/return.png);
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2A5E9D;
}

/************** vacancy ***************/

#vacancy {
	width: 500px;
	margin-bottom: 10px;
}

#vacancy p{
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#vacancy img{
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border: 1px solid #1F1D1B;
	padding: 0px;
	float: right;
}

#vacancy em{
	font-style: normal;
	color: #FF0000;
	margin: 0px;
	padding: 0px;
}

#vacancy h6{
	font-style: italic;
	text-decoration: none;
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: normal;
	color: #FF9900;
}

/************** full ***************/

#full {
	width: 970px;
	margin-bottom: 10px;
	float: left;
	padding-left: 10px;
}

/************* inside **************/

#inside {
	width: 233px;
	float: right;
	border: 1px solid #cccccc;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin: 0px;
}

#inside img{
	float: left;
	padding: 0px;
	margin-top: 3px;
	margin-right: 10px;
	margin-bottom: 3px;
	margin-left: 5px;
}

#inside p{
	margin: 0px;
	padding: 0px;
}

/************* an **************/

#an {
	width: 238px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	background-color: #DDE4F0;
	float: right;
	color: #000;
	border: 1px solid #BACAE2;
}

#an h2 {
	background-image: url(images/iconcal.png);
	background-color: #BACAE2;
	background-position: right center;
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 5px;
	font-weight: normal;
	color: #036;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}

#an p{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-style: italic;
}

/************* in **************/

#in {
	width: 240px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	float: left;
	color: #000;
}

#in h2 {
	background-image: url(images/iconvote.png);
	background-color: #DDE4F0;
	background-position: right center;
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 5px;
	color: #036;
}

#in p{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-style: italic;
}

#in ul{
	float: left;
	width: 240px;
}

/************* ib **************/

#ib {
	width: 240px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	float: right;
}

#ib h2 {
	background-color: #BACAE2;
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 5px;
	color: #036;
	font-weight: normal;
}

#ib img {
	padding: 0px;
	border: 1px solid #CCC;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

/************* innerb **************/

#innerb {
	width: 72px;
	float: left;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-align: center;
	padding: 0px;
}

#innerb p {
	margin: 0px;
	padding: 0px;
	line-height: 10px;
}

/************* nl **************/

#nl {
	width: 500px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 0px;
}

#nl img {
	border: 1px solid #390414;
}

/************* flash **************/

#flash {
	width: 238px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border: 1px solid #CCCCCC;
	height: 160px;
	padding: 0px;
}

/************* rm **************/

#rm{
	float: right;
	width: 240px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 4px;
	padding: 0px;
	color: #F1ECD6;
}

#rm ul {
	list-style: none;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 5;
}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#rm li {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin: 0px;
}

/* fix for browsers that don't need the hack */
html>body #rm li {
	margin: 0px;
	padding: 0px;
}

/************* h **************/

h1{
	margin: 0px;
	text-decoration: none;
	font-size: 200%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	font-weight: normal;
	color: #003366;
}

h2{
	color: #FF9900;
	font-size: 14px;
	text-decoration: none;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

h3{
	font-size: 14px;
	text-decoration: none;
	height: 26px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	color: #003366;
	background-color: #BACAE2;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: normal;
}

h4{
	font-size: 14px;
	text-decoration: none;
	color: #003366;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

h5{
	color: #F90;
	font-size: 12px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}

h6{
	color: #003366;
	font-size: 100%;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}

/************** DD ***************/

.DD {
	width: 200px;
	float: left;
}

/************** p7AB ***************/

.p7ABtrig, .p7ABtrig h3 {
	margin-top: 1;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding: 0;
}
#p7ABW1 .p7ABtrig a {
	display: block;
	text-decoration: none;
	font-weight: normal;
	background-image: url(images/ArrowRight.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 18px;
	color: #000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#p7ABW1 .p7ABtrig a:hover {
	background-image: url(images/ArrowRight.png);
	background-repeat: no-repeat;
	background-position: left center;
}

.p7ABcontent ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.p7ABcontent ul a {
	display: block;
	text-decoration: none;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 18px;
	background-image: url(images/ArrowRight.png);
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.p7ABcontent ul a:hover {
	background-image: url(images/ArrowRight.png);
	background-repeat: no-repeat;
	background-position: right center;
	text-decoration: underline;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}

/************* link **************/

a:link, a:active, a:visited{
	color: #2C61A1;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
	color: #2C61A1;
}

/************* adobelink **************/

.adobelink a:link, .adobelink a:active, .adobelink a:visited{
	text-decoration: underline;
	font-weight: normal;
	background-image: url(images/iconadobe.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	list-style-type: none;
	margin: 0px;
}

.adobelink a:hover{
	text-decoration: none;
	font-weight: normal;
	background-image: url(images/iconadobe.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	list-style-type: none;
	margin: 0px;
}

/************* mouselink **************/

.weblink a:link, .weblink a:active, .weblink a:visited{
	text-decoration: underline;
	font-weight: normal;
	background-image: url(images/iconweb.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	list-style-type: none;
	margin: 0px;
}

.weblink a:hover{
	text-decoration: none;
	font-weight: normal;
	background-image: url(images/iconweb.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	list-style-type: none;
	margin: 0px;
}

/************* ziplink **************/

.ziplink a:link, .ziplink a:active, .ziplink a:visited{
	text-decoration: underline;
	font-weight: normal;
	background-image: url(images/iconzip.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	list-style-type: none;
	margin: 0px;
}

.ziplink a:hover{
	text-decoration: none;
	font-weight: normal;
	background-image: url(images/iconzip.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	list-style-type: none;
	margin: 0px;
}

/************* excellink **************/

.excellink a:link, .excellink a:active, .excellink a:visited{
	text-decoration: underline;
	font-weight: normal;
	background-image: url(images/iconexcel.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	list-style-type: none;
	margin: 0px;
}

.excellink a:hover{
	text-decoration: none;
	font-weight: normal;
	background-image: url(images/iconexcel.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	list-style-type: none;
	margin: 0px;
}

/************* powerpointlink **************/

.powerpointlink a:link, .powerpointlink a:active, .powerpointlink a:visited{
	text-decoration: underline;
	font-weight: normal;
	background-image: url(images/iconpowerpoint.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	list-style-type: none;
	margin: 0px;
}

.powerpointlink a:hover{
	text-decoration: none;
	font-weight: normal;
	background-image: url(images/iconpowerpoint.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	list-style-type: none;
	margin: 0px;
}

/************* wordlink **************/

.wordlink a:link, .wordlink a:active, .wordlink a:visited{
	text-decoration: underline;
	font-weight: normal;
	background-image: url(images/iconword.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	list-style-type: none;
	margin: 0px;
}

.wordlink a:hover{
	text-decoration: none;
	font-weight: normal;
	background-image: url(images/iconword.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	list-style-type: none;
	margin: 0px;
}

/************* flashlink **************/

.flashlink a:link, .flashlink a:active, .flashlink a:visited{
	text-decoration: underline;
	font-weight: normal;
	background-image: url(images/iconflash.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.flashlink a:hover{
	text-decoration: none;
	font-weight: normal;
	background-image: url(images/iconflash.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	list-style-type: none;
	margin: 0px;
}

/************* emaillink **************/

.emaillink a:link, .emaillink a:active, .emaillink a:visited{
	text-decoration: underline;
	font-weight: normal;
	background-image: url(images/iconemail.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	list-style-type: none;
	margin: 0px;
}

.emaillink a:hover{
	text-decoration: none;
	font-weight: normal;
	background-image: url(images/iconemail.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	list-style-type: none;
	margin: 0px;
}

/************* formlink **************/

.formlink a:link, .formlink a:active, .formlink a:visited{
	text-decoration: underline;
	font-weight: normal;
	background-image: url(images/iconform.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	list-style-type: none;
	margin: 0px;
}

.formlink a:hover{
	text-decoration: none;
	font-weight: normal;
	background-image: url(images/iconform.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	list-style-type: none;
	margin: 0px;
}

/************* em **************/

em {
	font-style: normal;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

/************* p **************/

p {
	margin: 0px;
	padding: 0px;
}

/************* blockquote **************/

blockquote {
	padding: 10px;
	width: 460px;
	background-color: #DFE8F1;
	margin: 10px;
}

/************* ul **************/

ul{
	list-style-type: disc;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}

ul ul{
	list-style-type: disc;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}

ul ul ul{
	list-style-type: disc;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}

/************* ol **************/

ol{
	list-style-type: decimal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}

ol ol{
	list-style-type: decimal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}

ol ol ol{
	list-style-type: decimal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}

/************* ft *************/

#ft{
	clear: both;
	width: 1000px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	background-color: #003366;
	color: #FFFFFF;
	text-align: center;
	height: 35px;
	margin: 0px;
}

#ft  a:link, #ft  a:visited, #ft  a:active {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	color: #FFCC00;
}
#ft  a:hover{
	margin: 0px;
	padding: 0px;
	text-decoration: underline;
}

#ft em{
	color: #FFFFFF;
	padding-right: 12px;
	padding-left: 12px;
}

/************* onedotmedia *************/

#onedotmedia{
	width: 970px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #FFFFFF;
	text-align: center;
	margin: 0px;
	clear: both;
	background-color: #DDE4F0;
}

#onedotmedia  a:link, #onedotmedia  a:visited, #onedotmedia  a:active {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	color: #FFFFFF;
}
#onedotmedia  a:hover{
	text-decoration: underline;
	margin: 0px;
	padding: 0px;
}

/************* meals *************/

.meals {
	width: 970px;
	margin-bottom: 10px;
	float: left;
}
.meals a:link, .meals a:visited, .meals a:active {
	text-decoration: underline;
}
.meals a:hover{
	text-decoration: underline;
}

.meals p{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

.meals img{
	margin-top: 8px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #1F1D1B;
	padding: 0px;
}

.meals em{
	font-style: normal;
	color: #FF0000;
	margin: 0px;
	padding: 0px;
}
